<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button></ion-back-button>
    </ion-buttons>
    <ion-title>Motos Detalle</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content style="text-align: center;">

  
    <ion-card>
      <img src="{{data2}}">
      <ion-card-header>
        <ion-card-subtitle>{{data4}}</ion-card-subtitle>
        <ion-card-title>{{data3}}</ion-card-title>
      </ion-card-header>
      <ion-card-content>
        Founded in 1829 on an isthmus between Lake Monona and Lake Mendota, Madison was named the capital of the Wisconsin Territory in 1836.
      </ion-card-content>
    </ion-card>
  
<ion-button (click)="presentAlert()">Borrar Moto</ion-button>

</ion-content>


